IF OBJECT_ID(N'dbo._hdcdzapi_SQLDefs', N'U') IS NULL
 CREATE TABLE dbo._hdcdzapi_SQLDefs (
  ID int IDENTITY(1, 1) NOT NULL,
  SrcName sysname NOT NULL,
  DatPorizeni DATETIME NOT NULL DEFAULT GETDATE(),
  CONSTRAINT PK__hdcdzapi_SQLDefs PRIMARY KEY CLUSTERED (ID DESC) WITH ( PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
 )
